This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 149418 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
http://www.dell.com/downloads/global/...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 16:45 EST by Danny Trinh
Modified: 2007-08-22 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 01:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-22 16:45:55 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PE1750-Kingfisher_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/54bace63f129e58bf1a75e0deedb4fc1/PE1750-Kingfisher_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-02-22 16:49:06 EST
New Hardware Certification Package Submitted

File Uploaded:
PV110T-DLT-VS80_PE2850-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/61e03853dfe270083b578247792913cc/PV110T-DLT-VS80_PE2850-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-02-22 16:50:42 EST
Please change Model: from "PowerEdge 1750" to "PowerVault 110T VS80 
Tape Drive"
I386: PE1750-Kingfisher_results-1.noarch.rpm
x86_64: PV110T-DLT-VS80_PE2850-RHEL4-x86_64.rpm

PowerVault 110T DLT VS80 Tape Drive 40/80 GB Capacity 3.0MB/6.0MB/sec 
Throughput

http://www.dell.com/downloads/global/products/pvaul/en/tbu_110t_vs80_s
pec.pdf

Note You need to log in before you can comment on or make changes to this bug.